STUDIO PRODUIT
Images du produit1 / 1
NETGEAR / DOSSIER PRODUIT
NETGEAR FS726TPNA
NETGEAR FS726TPNA Commutateur
SKU: FS726TPNA
NETGEAR FS726TPNA Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
NETGEAR FS726TPNA Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Vitesse maximale de transfert de données
Interface réseau
Gigabit Ethernet
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support Power over Ethernet Poe
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Nombre de ports Ethernet Gigabit en cuivre
4
Nombre de ports SFP/SFP+
2
Nombre de ports SFP-SFP
2
Plage MTBF
300000 Heures
Sécurité
CE, cUL IEC950/EN60950
Consommation d'énergie
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Gestion basée sur le Web
Oui
Capacité de transit de routage
Capacité de routage/commutation
8,8 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Émissions électromagnétiques
CE, FCC Part 15, VCCI Class A, C-Tick
Cache du colis
Support MIB
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Sauvegarde et transfert
Oui
Protocoles de gestion
SNMP v.1, STP
®